DATA example8_9;
DO smoke=0 to 1;
DO drink=0 to 1;
DO gene=0 to 1;
DO path=0 to 2;
INPUT f@@;
OUTPUT;
END;
END;
END;
END;
CARDS;
18	17	12
9	8	19
5	2	6
2	4	6
2	0	3
2	2	1
10	10	9
6	7	14
;
proc logistic desc;
WEIGHT f;
MODEL path=smoke drink gene;
run;
